.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

.container-thems {
  margin-top: 90px;
}

.stud-nav {
  position: relative;
  margin-top: 44px;
}

/* .stud-nav img {
  width: 925px;
  height: 196px;
  display: block;
  margin: 0 auto;
} */
.stud-nav span {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #398FA5;
}

.stud-nav span:nth-child(2) {
  position: absolute;
  bottom: -15px;
  left: 242px;
}

.stud-nav span:nth-child(3) {
  position: absolute;
  top: 134px;
  left: 560px;
}

.stud-nav span:nth-child(4) {
  position: absolute;
  bottom: -15px;
  right: 244px;
}

.stud-nav1 img {
  width: 1224px;
  /* height: 250px; */
  display: block;
}

.tabs_list {
  width: 1225px;
}

.tabs_list ul {
  margin: 40px 0;
  text-align: center;
}

.tabs_list ul li {
  padding: 11px 20px;
  background: #f0fee1;
  border-radius: 22px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 7px;
  /* float: left; */
  margin-right: 18px;
  display: inline-block;
}

.tabs_list ul li span {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
}

/* .tabs_list ul li:nth-child(4n) {
  margin-right: 0;
} */
.tabs_list ul .tabs_active {
  background: #4d7f24;
}

.tabs_list ul .tabs_active span {
  color: white;
}

.training {
  padding-bottom: 79px;
}

.training ul li {
  float: left;
  width: 285px;
  margin-right: 20px;
  box-shadow: 0px 2px 9px 1px rgba(114, 117, 121, 0.2);
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
  margin-bottom: 20px;
}

.training ul li:last-child {
  margin-right: 0;
}

.training ul li:nth-child(4n) {
  margin-right: 0;
}

.training ul li a {
  display: block;
}

.training ul li img {
  width: 285px;
  height: 160px;
  display: block;
  border-radius: 8px 8px 0 0;
}

.trainingServices_tit {
  width: 100%;
  height: 96px;
  background-color: white;
  box-sizing: border-box;
}

.trainingServices_tit p {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
  padding: 0 19px;
  line-height: 40px;
}

.trainingServices_tit span {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  padding: 21px 19px 0 19px;
  display: block;
}

.container-top {
  margin-top: 0;
}

